Subject: [weirds] Upcoming milestones

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 18 Sep 2013 13:26:57 -0700

Colleagues,

Just a reminder that we have a group of milestones approaching.
Specifically:

The "object inventory" draft is due next month, and there's been no review
or other activity on it since we accepted it into the WG.

The "redirects", "rdap-query", and "json-response" documents are due in
November (though not necessarily before the Vancouver meeting).

If authors are stuck waiting for direction on a particular topic (search,
for example), I suggest they come up with some kind of proposal based on
the feedback so far, and post a new version or at least a diff for the WG
to consider, which would then be fodder for discussion.

Just trying to keep us moving!

-MSK